#ei_tpl_ariane span {
	display: none !important;
}

.cc.main.home article .body .flex a p {
    color: #3F8BD2;

}

@media screen and (max-width: 800px) {
	.cc .body .flex .flex33 {
	    width: 100%;
	    text-align: center;
	}
}


@media print {
	.cc .body .flex {
		display: flex !important;
	}
	.cc .body .flex .flex33 {
		width: 33.3% !important;
	}
	.cc.main.home article .tileslist h2 {
	    color: #000 !important;
	}
	.cc.main.home article .body > figure {
	    display: none !important;
	}
}